MySQL 5.6.1 trips

classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|

MySQL 5.6.1 trips

Pablo Melendez
Hello,

SQuirreL SQL is not being friendly with the latest community server from MySQL. I am not having this problem with an earlier version.

I am able to log in without a problem. (I cloned the alias I use for MySQL 5.5) However, I cannot run any query. This is the error I get:

Error: You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near 'OPTION SQL_SELECT_LIMIT=DEFAULT' at line 1
SQLState:  42000
ErrorCode: 1064

Any help will be appreciated.

Thanks!

PABLO MELENDEZ
Data Analyst
M  415.683.2940 
IP  50.59.18.196



------------------------------------------------------------------------------
Free Next-Gen Firewall Hardware Offer
Buy your Sophos next-gen firewall before the end March 2013
and get the hardware for free! Learn more.
http://p.sf.net/sfu/sophos-d2d-feb
_______________________________________________
Squirrel-sql-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/squirrel-sql-users
Reply | Threaded
Open this post in threaded view
|

Re: MySQL 5.6.1 trips

Robert Manning
I don't see anything in the source that references SQL_SELECT_LIMIT.  Are you using the latest jdbc driver?

Rob

On Thu, Feb 14, 2013 at 9:05 PM, Pablo Melendez <[hidden email]> wrote:
Hello,

SQuirreL SQL is not being friendly with the latest community server from MySQL. I am not having this problem with an earlier version.

I am able to log in without a problem. (I cloned the alias I use for MySQL 5.5) However, I cannot run any query. This is the error I get:

Error: You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near 'OPTION SQL_SELECT_LIMIT=DEFAULT' at line 1
SQLState:  42000
ErrorCode: 1064

Any help will be appreciated.

Thanks!

PABLO MELENDEZ
Data Analyst
M  <a href="tel:415.683.2940" value="+14156832940" target="_blank">415.683.2940 
IP  50.59.18.196



------------------------------------------------------------------------------
Free Next-Gen Firewall Hardware Offer
Buy your Sophos next-gen firewall before the end March 2013
and get the hardware for free! Learn more.
http://p.sf.net/sfu/sophos-d2d-feb
_______________________________________________
Squirrel-sql-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/squirrel-sql-users



------------------------------------------------------------------------------
The Go Parallel Website, sponsored by Intel - in partnership with Geeknet,
is your hub for all things parallel software development, from weekly thought
leadership blogs to news, videos, case studies, tutorials, tech docs,
whitepapers, evaluation guides, and opinion stories. Check out the most
recent posts - join the conversation now. http://goparallel.sourceforge.net/
_______________________________________________
Squirrel-sql-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/squirrel-sql-users
Reply | Threaded
Open this post in threaded view
|

Re: MySQL 5.6.1 trips

Pablo Melendez
I updated the jdbc driver. That solved my problem. Thank you.

Pablo



On Feb 16, 2013, at 4:10 AM, Robert Manning <[hidden email]> wrote:

I don't see anything in the source that references SQL_SELECT_LIMIT.  Are you using the latest jdbc driver?

Rob

On Thu, Feb 14, 2013 at 9:05 PM, Pablo Melendez <[hidden email]> wrote:
Hello,

SQuirreL SQL is not being friendly with the latest community server from MySQL. I am not having this problem with an earlier version.

I am able to log in without a problem. (I cloned the alias I use for MySQL 5.5) However, I cannot run any query. This is the error I get:

Error: You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near 'OPTION SQL_SELECT_LIMIT=DEFAULT' at line 1
SQLState:  42000
ErrorCode: 1064

Any help will be appreciated.

Thanks!

PABLO MELENDEZ
Data Analyst
M  <a href="tel:415.683.2940" value="+14156832940" target="_blank">415.683.2940 
IP  50.59.18.196

<demandbase.gif>


------------------------------------------------------------------------------
Free Next-Gen Firewall Hardware Offer
Buy your Sophos next-gen firewall before the end March 2013
and get the hardware for free! Learn more.
http://p.sf.net/sfu/sophos-d2d-feb
_______________________________________________
Squirrel-sql-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/squirrel-sql-users




------------------------------------------------------------------------------
Everyone hates slow websites. So do we.
Make your web apps faster with AppDynamics
Download AppDynamics Lite for free today:
http://p.sf.net/sfu/appdyn_d2d_feb
_______________________________________________
Squirrel-sql-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/squirrel-sql-users